/*
 * Copyright (c) 2011, Patrik Dufresne. All rights reserved.
 * Patrik Dufresne PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */
package com.planimod.core;

import com.patrikdufresne.managers.AbstractManager;

/**
 * Object manager for section.
 * 
 * @author Patrik Dufresne
 */
public class SectionManager extends AbstractManager<Section> {

	public SectionManager(PlanimodManagers managers) {
		super(managers);
	}

	@Override
	public Class<Section> objectClass() {
		return Section.class;
	}

}
